{% extends "post.html" %}

{% set title = 'Adventní drabble č.7 (2022)' %}

{% block content %}

  <h2>Adventní drabble č.7</h2>

<p>„Dobré ráno, pane. Potřeboval bych si znovu promluvit s tím tulákem ze včerejška. Něco se mi nezdálo v jeho výpovědi.“ Ošuntělý, neoholený, menší chlapík se obrátil na vymydleného policejního důstojníka v civilu.</p>

<p>„Myslíte Freda Brannera?“ odvětil důstojník skepticky. „To je známý opilec, Columbo, pochybuju, že z něj dostanete něco konkrétního. Tráví v cele aspoň jednu noc v týdnu, dost pije a někdy vyvádí. Zrovna jsme ho pustili. A po ránu nebývá zrovna v nejlepší kondici. Chlast se na něm už za ty roky dost podepsal.“</p>

<p>Policejní stanice prožívala rušné ráno a uniformovaný mladík měl co dělat, aby se mezi činorodými kolegy prodral ke svému šéfovi s hrnkem kávy, pro kterou ho poslal. Důstojník si od něj kávu vzal jen s náznakem kývnutí a dál mluvil směrem k malému temperamentnímu muži. „No když to musí být – tady Turner by mohl vědět, kde ho v tuhle dobu najdete. Desátníku – vemte poručíka za Brannerem.“</p>

<p>---</p>

<p>Columbo se rozhlížel po velké místnosti plné dlouhých stolů a lavic, kde schlíple posedávalo snad dvacet, třicet mužů různého věku, všichni s hlavou skloněnou ke své misce poněkud divně zavánějícího pokrmu. Mezi nimi se jako bílé volavky tu a tam vznášely čepce jeptišek. Poručík mezi jedlíky svého muže prozatím neviděl. Zato se k němu vrhl jeden z bílých čepců.</p>

<p>„Vítej, bratře, pokoj s tebou. Můj dům je i tvůj! Jsi hladový a unavený?“</p>

<p>„Ne, sestro, promiňte já…“</p>

<p>„Posaď se a jez! Pán seslal dost jídla pro každého. Ne všechna srce jsou zatvrzelá a najdou se i štědří lidé. My můžeme nakrmit každého!“</p>

<p>„Velice se omlouvám, madam, ale to je omyl, já jsem od poli-…“</p>

<p>„Bratře! Odlož ostych a jez, posaď se a nasyť se, odpočiň si. Ale ten kabát! Ten kabát, ten kabát.“ Sestra vrtěla hlavou a nemohla z řečeného baloňáku spustit oči, nechtěně fascinována tím, co vidí. „Jistě bychom našli něco hezčího. Ó ano, sestro Agáto? Sestro Agáto – přines ten vlněný plášť, víš, který myslím, tu rybí kost!“, vykřikla řádová sestra na jiný bílý čepec plující kolem jako vznešená labuť.</p>

<p>„Madam, to je všechno jinak, já jen potřebuji…“ snažil se marně menší muž uvést svou přítomnost na pravou míru, rozhazoval rukama a otáčel se do všech směrů jako kachna stržená vodním vírem. Konečně si všiml povědomé pomačkané tváře a zapadlých očí. Jeho svědek seděl u vedlejšího stolu a lžící se vrtal v jídle. Zamířil k němu a zdravil ho chlácholivým gestem ruky, aby zůstal sedět, trochu mátlo jen to, že v prstech držel do poloviny vykouřený doutník.</p>

<p>Sestra se ale jen tak nevzdávala své milosrdné mise: „Och bratře, bez falešné pýchy. Jsme přátelé a mezi přáteli vysvětlování není třeba. Posaďte se a jezte, přátelé. Prázdný žaludek napomáhá ďáblu zvábit slabého člověka na scestí. Jen jezte, jezte. Pak si popovídáme.“ Svatě se usmála a na chvíli oba muže opustila.
Columbo si přisedl k Fredu Branerovi a povzbudivě se usmál.</p>

<p>Tulák se zatvářil překvapivě důstojně a poznamenal: „Aby bylo jasno – možná si myslíte, že jste narazil na jiskrného společníka. Ale není to tak. Nemám zrovna náladu na kamarádíčkování.“ Znovu zamíchal obsahem misky.</p>

<p>Poručík zopakoval stejné gesto ve vlastní misce. Přes veškerou snahu neunikl štědrosti sester. „Ne, pane, chci s vámi vyměnit jen pár slov. Co to je? Kopyta?“</p>

<p>„Zajímavá teorie…“, prohodil o něco vlídněji tulák.</p>

<p>„Vy si na mě nepamatujete, že? Včera v noci jsme spolu mluvili o té autonehodě, zaujalo mě, že jste se zmínil o tom zvuku, jako by si kluci hráli s bouchacími kuličkami. Pane Brenere, myslíte…“</p>

<p>„Á, tady jste – vidíte?“ Opět se u nich jako anděl pomsty zjevila ona angažovaná sestra. „To je mnohem hezčí plášť, než ten, co nosíte. Je krásně teplý, skoro nenošený! Vyměníme ho za ten váš. Pojďte si ho zkusit! Uvidíte, jak vám bude slušet!“ Zkušeným okem obhlížela poručíkova ramena i pas a byla si jistá, že ho nový kabát nejen zahřeje v chladných nocích na ulici, ale také mu padne.</p>

<p>„Sestro, madam, tenhle kabát mám už sedm let.“ Bránil poručík svůj věrný baloňák.</p>

<p>„Za to se nestyďte, kamaráde,“ podpořil ho slovem jeho spolustolovník.</p>

<p>„To ne, mám ho moc rád!“ upřímně ho ujistil poručík. Pak se zas obrátil k jeptišce: „Madam, je to nedorozumění. Nejsem tu kvůli jídlu, ani kvůli kabátu. Hledal jsem tohoto pána. Potřebuju si s ním promluvit. Jsem policista.“ Mluvil pomalu a zřetelně a svým slovům dodával váhy gesty rukou, vyhaslý doutník stále mezi prsty.</p>

<p>Rty svaté ženy vykroužily nejprve „ó“ bez hlesu a v očích jí zaplálo porozuměním. Pak celá rozradostněná tím, že se podílí na tak zajímavém tajemství, zpěvavě pronesla: „Ó! Vy pracujete v přestrojení! Vy jste ale chytrý policista! Mlčím! Mlčím, živé duši neřeknu, že jste zde byl. Seďte, seďte! Tužte se, hoši, tužte se!“ A s vědoucím úsměvem a nezlomnou vírou, že to vše je součástí Boží prozřetelnosti, se vzdálila.</p>
  {% endblock %}
